Subject: Re: [bug#78475] [PATCH v2] gnu: Add perl-pod-site.

From: Andreas Enge <[email-masked]>
Date: Sun, 15 Jun 2025 16:44:59 +0200

Hello,

I did not quite see why bash-minimal would be needed, so tried to
compile the package without it; this works, but bash-minimal is still
among the references of the resulting package. So I suppose it is pulled
in by propagation. In any case, I have pushed without this input.

If you notice any problem, please do not hesitate to complain.

Andreas